## node-zkochan-cmd-shim 5.2.1+~1.0.2

=== debian/changelog ===
node-zkochan-cmd-shim (5.2.1+~1.0.2-3) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Yadd <yadd@debian.org>  Mon, 31 Jan 2022 16:48:01 +0100

node-zkochan-cmd-shim (5.2.1+~1.0.2-2) unstable; urgency=medium

  * Fix copyright

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 14:49:04 +0100

node-zkochan-cmd-shim (5.2.1+~1.0.2-1) unstable; urgency=medium

  [ Sunday Nkwuda, Yadd ]
  * Initial release (Closes: #990205)

 -- Sunday Nkwuda <scletus40@yahoo.com>  Sat, 06 Nov 2021 14:42:32 +0100
