=== debian/control ===
Source: node-zkochan-cmd-shim
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sunday Nkwuda <scletus40@yahoo.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-types-node
 , jest <!nocheck>
 , node-types-jest <!nocheck>
 , node-typescript
 , node-is-windows
 , node-memfs <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/pnpm/cmd-shim#readme
Vcs-Git: https://salsa.debian.org/js-team/node-zkochan-cmd-shim.git
Vcs-Browser: https://salsa.debian.org/js-team/node-zkochan-cmd-shim
Rules-Requires-Root: no

Package: node-zkochan-cmd-shim
Architecture: all
Depends: ${misc:Depends}
 , node-is-windows
Provides: ${nodejs:Provides}
Description: This package is the cmd-shim used in npm
 Cmd-shim  is used in npm to create executable scripts.
 .
 This package is needed o package yarn2 for Debian.
