=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-zkochan-cmd-shim-$1/ \
 https://github.com/pnpm/cmd-shim/tags .*/archive.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=cmd-extension,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?-(\d[\d\.-]*@ARCHIVE_EXT@)/node-cmd-extension-$1/" \
 https://registry.npmjs.org/cmd-extension https://registry.npmjs.org/cmd-extension/-/cmd-extension-([\d\.]+)@ARCHIVE_EXT@ group
