## node-zkochan-cmd-shim 5.3.1+~1.0.2

=== debian/changelog ===
node-zkochan-cmd-shim (5.3.1+~1.0.2-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Preserve original snapshot (Closes: #1046507)

 -- Yadd <yadd@debian.org>  Mon, 14 Aug 2023 08:50:25 +0400

node-zkochan-cmd-shim (5.3.1+~1.0.2-2) unstable; urgency=medium

  * Team upload
  * Fix test

 -- Yadd <yadd@debian.org>  Tue, 18 Oct 2022 17:26:10 +0200

node-zkochan-cmd-shim (5.3.1+~1.0.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 5.3.1+~1.0.2
  * Embed test module: tempy

 -- Yadd <yadd@debian.org>  Mon, 08 Aug 2022 22:26:33 +0200

node-zkochan-cmd-shim (5.3.0+~1.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.3.0+~1.0.2

 -- Yadd <yadd@debian.org>  Tue, 19 Jul 2022 15:28:45 +0200
