=== debian/control ===
--- 
+++ 
@@ -8,11 +8,14 @@
  , dh-sequence-nodejs
  , node-types-node
  , jest <!nocheck>
+ , node-is-stream <!nocheck>
+ , node-is-windows
+ , node-memfs <!nocheck>
+ , node-type-fest <!nocheck>
  , node-types-jest <!nocheck>
  , node-typescript
- , node-is-windows
- , node-memfs <!nocheck>
-Standards-Version: 4.6.0
+ , node-unique-string <!nocheck>
+Standards-Version: 4.6.2
 Homepage: https://github.com/pnpm/cmd-shim#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-zkochan-cmd-shim.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-zkochan-cmd-shim
